<ion-view title="Azul" id="page176">
  <ion-content padding="true" class="has-header">
    <h1 id="azul-heading163" style="color:#000000;text-align:center;">Azul</h1>
    <div>
      <img src="img/C1H4qaDQTgq4haXwNlKu_ScreenShot2019-05-10at8.10.50PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="azul-markdown139" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘Y’ con la palma hacia atrás y situada a la altura del hombro se mueve repetidamente hacia los lados.</p>
    </div>
    <a ui-sref="blanco()" id="azul-button424" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="anaranjado()" id="azul-button425" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>